Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: "Craig" <[email-masked]>
Date: Sun, 8 Dec 2002 22:26:51 -0500

>>Some nonnormative usage permitted by CLL might be desirable, and some
>>seems to have no use except to permit as many possibilities as possible,
>>without having a good reason for why the additional possibilities are
>>desirable. I don't see any purpose to allowing variants for .y'y.,
>>except to allow as many possibilities as possible, especially since
>>I cannot possibly imagine [h] and [T] as allophones. I consider using
>>any sound other than [h] for .y'y. to be poor style.

>I happen to think you're wrong, but that is neither here nor there.

That was a little unclear. The part that is nowhere is only the "some
seems...as possible" - the rest matters, at least enough to merit responses
on the liste.